from dotenv import load_dotenv
from app import run
import os


# Load environment variables
DOTENV_FILE = os.path.join(os.path.dirname(__file__), '.env')
if os.path.exists(DOTENV_FILE):
    load_dotenv(DOTENV_FILE)


if __name__ == '__main__':
    run()
